Subject: bug#40205: 32bit or LTO movemail build fails on macOS

From: Zack Weinberg <[email-masked]>
Date: Wed, 25 Mar 2020 09:14:29 -0400

On Tue, Mar 24, 2020 at 10:58 PM Paul Eggert <[email-masked]> wrote:
>
> Thanks for the bug report. Does the attached patch to getopt-pfx-core.h fix the
> bug for you?
>
> I'll CC: this to bug-gnulib and to Zack Weinberg, who wrote that file. For those
> new to this thread, please see <https://bugs.gnu.org/40205>.

Patch seems plausible enough to me.  I didn't think very hard about
the ways a system declaration of getopt could interfere when I wrote
this file.

zw